<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Challenge Local Storage </title>
    <link rel="stylesheet" href="style.css">
    <link rel="icon" href="favicon.png">
</head>

<body>
    <h1>PRODUCTOS</h1>

    <section id="area_busqueda">
        <div class="busqueda">
            <input type="text"  id="aBuscar">
            <img src="busqueda.png" onclick="busqueda()">
        </div>
        <input type="button" value="Salir de búsqueda" id="salir_busqueda" onclick="salir_busqueda()">
    </section>
    <section id="agrego">
        <h2 id="titulo">Nuevo Producto</h2>
        <label for="desc" class="lblclass">Indique descripción</label>
        <input type="text" id="desc"><br>
        <label for="imagen" class="lblclass">Dirección de imagen</label>
        <input type="text" id="dirImg"><br><br>
            <div class="botones">
        <input type="button" value="Agregar" id="btn_uno" onclick="agregar()"/>
        <input type="button" value="Listado" id="btn_dos" onclick="listado()">
                </div>    
        </section>

    <div class="contenedor">
        <section id="producto">
            <article>
                <h3 class="descripcion"></h3>
                <img src="" class="imagen">
            </article>
        </section>
    </div>
    
    <script src="proceso.js"></script>
</body>
</html>